libgstreamer-opencv1.0-0_1.14.5-0ubuntu1~18.04.1_amd64.deb


Advertisement

Description

libgstreamer-opencv1.0-0 - GStreamer OpenCV libraries

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe amd64
Package filename libgstreamer-opencv1.0-0_1.14.5-0ubuntu1~18.04.1_amd64.deb
Package name libgstreamer-opencv1.0-0
Package version 1.14.5
Package release 0ubuntu1~18.04.1
Package architecture amd64
Package type deb
Category universe/libs
Homepage https://gstreamer.freedesktop.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 53.64 KB
Installed size 159.00 KB
GStreamer is a streaming media framework, based on graphs of filters
which operate on media data.  Applications using this library can do
anything from real-time sound processing to playing videos, and just
about anything else media-related.  Its plugin-based architecture means
that new data types or processing capabilities can be added simply by
installing new plug-ins.
GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
to the rest. They might be close to being good quality, but they're missing
something - be it a good code review, some documentation, a set of tests, a
real live maintainer, or some actual wide use.
This package contains shared GStreamer libraries for OpenCV.

Alternatives

Package Version Architecture Repository
libgstreamer-opencv1.0-0_1.14.5-0ubuntu1~18.04.1_i386.deb 1.14.5 i386 Ubuntu Updates Universe
libgstreamer-opencv1.0-0_1.14.0-1ubuntu1_i386.deb 1.14.0 i386 Ubuntu Universe
libgstreamer-opencv1.0-0_1.14.0-1ubuntu1_amd64.deb 1.14.0 amd64 Ubuntu Universe
libgstreamer-opencv1.0-0 - - -

Requires

Name Value
libc6 >= 2.4
libglib2.0-0 >= 2.40
libgstreamer-plugins-base1.0-0 >= 1.14.5
libgstreamer1.0-0 >= 1.14.5
libopencv-core3.2 -

Conflicts

Name Value
libgstreamer-plugins-bad1.0-0 << 1.13.1

Replaces

Name Value
libgstreamer-plugins-bad1.0-0 << 1.13.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libgstreamer-opencv1.0-0_1.14.5-0ubuntu1~18.04.1_amd64.deb
Source Package gst-plugins-bad1.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgstreamer-opencv1.0-0 deb package:
    # sudo apt-get install libgstreamer-opencv1.0-0

Files

Path
/usr/lib/x86_64-linux-gnu/libgstopencv-1.0.so.0
/usr/lib/x86_64-linux-gnu/libgstopencv-1.0.so.0.1404.0
/usr/share/doc/libgstreamer-opencv1.0-0/AUTHORS
/usr/share/doc/libgstreamer-opencv1.0-0/NEWS.gz
/usr/share/doc/libgstreamer-opencv1.0-0/README.Debian
/usr/share/doc/libgstreamer-opencv1.0-0/README.gz
/usr/share/doc/libgstreamer-opencv1.0-0/changelog.Debian.gz
/usr/share/doc/libgstreamer-opencv1.0-0/copyright

Changelog

2019-07-04 - Iain Lane <iain.lane@canonical.com>
gst-plugins-bad1.0 (1.14.5-0ubuntu1~18.04.1) bionic; urgency=medium
* New upstream bugfix release (LP: #1832123)
* Update references to 1.14.5
2019-05-16 - Iain Lane <iain.lane@canonical.com>
gst-plugins-bad1.0 (1.14.4-1ubuntu1~ubuntu18.04.1) bionic; urgency=medium
* No-change backport to bionic (LP: #1829366)
2018-10-05 - Iain Lane <iain.lane@canonical.com>
gst-plugins-bad1.0 (1.14.4-1ubuntu1) cosmic; urgency=medium
* Merge with Debian unstable; remaining changes:
+ Stop installing camerabin2 basecamerabin jpegformat - plugins which have
moved to -good.
+ Provide gstreamer-plugins-bad-1.0.pc with Requires on
gstreamer-plugins-good-1.0 - the package we've moved the referenced
library to. This maintains compatibility with upstream software and
other distributions.
+ debian/control{,.in}: Update Vcs-* for Ubuntu
* debian/gbp.conf: Set the debian-branch to ubuntu
2018-10-03 - Sebastian Dröge <slomo@debian.org>
gst-plugins-bad1.0 (1.14.4-1) unstable; urgency=medium
* New upstream bugfix release
2018-09-17 - Sebastian Dröge <slomo@debian.org>
gst-plugins-bad1.0 (1.14.3-1) unstable; urgency=medium
[ Hugh McMaster ]
* gir1.2-gst-plugins-bad-1.0: Install the typelibs into a multi-arch
library directory.
* debian/control.in:
- Mark gir1.2-gst-plugins-bad-1.0 Multi-Arch: same.
- Remove a duplicate ${gir:Depends} from gir1.2-gst-plugins-bad-1.0.
- Mark libgstreamer-plugins-bad1.0-dev Multi-Arch: same.
[ Sebastian Dröge ]
* New upstream bugfix release.
2018-07-24 - Gianfranco Costamagna <locutusofborg@debian.org>
gst-plugins-bad1.0 (1.14.2-1ubuntu1) cosmic; urgency=low
* Merge from Debian unstable.  Remaining changes:
+ Stop installing camerabin2 basecamerabin jpegformat - plugins which have
moved to -good.
+ Provide gstreamer-plugins-bad-1.0.pc with Requires on
gstreamer-plugins-good-1.0 - the package we've moved the referenced
library to. This maintains compatibility with upstream software and
other distributions.
+ debian/control{,.in}: Update Vcs-* for Ubuntu
2018-07-23 - Sebastian Dröge <slomo@debian.org>
gst-plugins-bad1.0 (1.14.2-1) unstable; urgency=medium
* New upstream bugfix release
2018-06-13 - Matthias Klose <doko@ubuntu.com>
gst-plugins-bad1.0 (1.14.1-1ubuntu2) cosmic; urgency=medium
* No-change rebuild for x265 soname change.
2018-05-23 - Iain Lane <iain.lane@canonical.com>
gst-plugins-bad1.0 (1.14.1-1ubuntu1) cosmic; urgency=medium
* Merge with Debian unstable (LP: #1772898); remaining changes:
+ Stop installing camerabin2 basecamerabin jpegformat - plugins which have
moved to -good.
+ Provide gstreamer-plugins-bad-1.0.pc with Requires on
gstreamer-plugins-good-1.0 - the package we've moved the referenced
library to. This maintains compatibility with upstream software and
other distributions.
+ debian/control{,.in}: Update Vcs-* for Ubuntu
2018-05-18 - Sebastian Dröge <slomo@debian.org>
gst-plugins-bad1.0 (1.14.1-1) unstable; urgency=medium
* New upstream bugfix release

See Also

Package Description
libgstreamer-plugins-bad1.0-0_1.14.5-0ubuntu1~18.04.1_amd64.deb GStreamer libraries from the "bad" set
libgstreamer-plugins-bad1.0-dev_1.14.5-0ubuntu1~18.04.1_amd64.deb GStreamer development files for libraries from the "bad" set
libgstrtspserver-1.0-0_1.14.5-0ubuntu1~18.04.1_amd64.deb GStreamer RTSP Server (shared library)
libgstrtspserver-1.0-dev_1.14.5-0ubuntu1~18.04.1_amd64.deb GStreamer RTSP Server (development files)
libgstrtspserver-1.0-doc_1.14.5-0ubuntu1~18.04.1_all.deb GStreamer RTSP Server (documentation)
libguestfs-dev_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - development headers
libguestfs-gfs2_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - GFS2 support
libguestfs-gobject-1.0-0_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - GObject bindings
libguestfs-gobject-dev_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - GObject development headers
libguestfs-hfsplus_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - HFS+ support
libguestfs-java_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - Java bindings
libguestfs-jfs_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - JFS support
libguestfs-nilfs_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - NILFS v2 support
libguestfs-ocaml-dev_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - OCaml development files
libguestfs-ocaml_1.36.13-1ubuntu3.3_amd64.deb guest disk image management system - OCaml bindings
Advertisement
Advertisement